.SchemaConnector {
  display: flex;
  justify-content: center;
  align-items: center;

  padding: 4px;
  font-size: 1.2rem;
  border-radius: 100%;

  .ConnectorContent {
    font-family: 'Roboto';
    color: #ffff;
    font-weight: 500;
  }
}
